name = "More Chests Variants (MCV)"
filename = "MoreChestVariants-1.4.1+1.20.2-Fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "cfa084eb7991e71c89658e4fd9e515abb69da098"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4774087
project-id = 858032
